curl --request PUT \
--url https://api.hubapi.com/webhooks/2026-03/{appId}/settings \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"targetUrl": "<string>",
"throttling": {
"maxConcurrentRequests": 123
}
}
'{
"createdAt": "2023-11-07T05:31:56Z",
"targetUrl": "<string>",
"throttling": {
"maxConcurrentRequests": 123
},
"updatedAt": "2023-11-07T05:31:56Z"
}指定されたアプリのWebhook設定を更新します。
curl --request PUT \
--url https://api.hubapi.com/webhooks/2026-03/{appId}/settings \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"targetUrl": "<string>",
"throttling": {
"maxConcurrentRequests": 123
}
}
'{
"createdAt": "2023-11-07T05:31:56Z",
"targetUrl": "<string>",
"throttling": {
"maxConcurrentRequests": 123
},
"updatedAt": "2023-11-07T05:31:56Z"
}Supported products
The access token received from the authorization server in the OAuth 2.0 flow.
ターゲットアプリのID。
イベントペイロードが配信される、HubSpotがコールする公開URL。これらのイベントペイロードの形式の詳細については、link-so-some-docを参照してください。
Show child attributes
successful operation
この配信登録が作成された日時。[Unixエポック](#)からのミリ秒数の形式になります。
イベントペイロードが配信される、HubSpotがコールする公開URL。これらのイベントペイロードの形式の詳細については、link-so-some-docを参照してください。
Show child attributes
この配信登録が最後に更新された日時。[Unixエポック](#)からのミリ秒数の形式になります。